<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
        android:shape="rectangle">

    <!-- view border color and width -->
    <stroke
            android:width="1dp"
            android:color="@color/bt_green"></stroke>

    <!--&lt;!&ndash; If you want to add some padding &ndash;&gt;-->
    <!--<padding-->
    <!--android:left="4dp"-->
    <!--android:top="4dp"-->
    <!--android:right="4dp"-->
    <!--android:bottom="4dp"    >-->
    <!--</padding>-->

    <!-- Here is the corner radius -->
    <corners android:radius="3dp"></corners>

</shape>